CVE-2016-4436

critical

Tenable Plugins

View all (2 total)

IDNameProductFamilySeverity
99593MySQL Enterprise Monitor 3.1.x < 3.1.7.8023 / 3.2.x < 3.2.7.1204 / 3.3.x < 3.3.3.1199 Multiple Vulnerabilities (April 2017 CPU)NessusCGI abuses
critical
91812Apache Struts 2.x < 2.3.29 Multiple Vulnerabilities (S2-035 - S2-040)NessusMisc.
high